Scout Madness 2013年5月17日下午2:03
SKSE Error: ''Please update to latest version of Skyrim'' Help!
Ok,I also have the update to latest skyrimm version problom,I have the latest version of SKSE,and skyrim,I did everything perfectly as a youtuber said,I do not have any idea why this isny working,to make it easier on myself,I renamed skse_loader TESV,and original TESV Original TESV,I looked at all the comments on this page,I did everything,I looked on tons of wep pages such as this one,and nothing.If someone can please help me out on this annoying problom Id gladly appreciate it.
正在显示第 1 - 13 条,共 13 条留言
< >
Chaana 2013年5月17日下午2:20 
perhaps you downloaded skse for a beta version of skyrim? just double check it. most of the time those errors happen when people dabble with beta versions.
Scout Madness 2013年5月17日下午2:21 
I got skse_1_06_13 all I know
GrayWolf 2013年5月17日下午2:25 
What version of skyrim do u run and what version of SKSE?

Should be SKYRIM 1.9.32.0
SKSE 1.6.13
Dr. Shocks . DO 2013年5月17日下午2:28 
Renamed files? Why do that?

Anyways, make sure the "old" SKSE DLL files are deleted; if you did a simple copy/replace, then it will not completely uninstall the out-of-date SKSE files.

ALso, I have heard deleting TESV.exe and allowing STEAM to redownload it sometimes works. What I would I do is make a backup copy and do a "verify game cache" [perhaps that's what you were trying to do when you renamed everything?]
最后由 Dr. Shocks . DO 编辑于; 2013年5月17日下午2:29
GrayWolf 2013年5月17日下午2:33 
I just re-read your post and i think the renaming might be your problem. Revert back to original file names and make a desktop shortcut for skse_loader.exe and name it what you want.
Scout Madness 2013年5月17日下午2:34 
Did all that,Im sure I have the latest skyrim,I set it to keep the game updated.And I dont see any other SKSE files in Skyrim,and ill try deleting TESV and verifying game catch.Oh and I renamed skse loader TESv and TESV soemthing else so when I run my shortcut,it loads skse loader that is renamed TESV.
GrayWolf 2013年5月17日下午2:40 
Not total sure i understand your comment but try not renaming any files in your skyrim directory it isnt required.
Scout Madness 2013年5月17日下午2:47 
Thank you UW_Shocks -Qosmio-,It worked,I didnt get a SkyUI error,2 the loadout isnt slow,and 3 no Update Skyrim Error!Thanks!
Macadoshus 2013年5月17日下午2:48 
:/
Nar 2013年8月21日上午10:35 
I had the same problem after reinstalling. Go to Skyrim/DATA/SKSE and then check the SKSE.ini file. Make a backup of it, and then delete the entry under [Loader] if it says 'RuntimeName=TES_.exe'. It now works fine for me :)
Kelvy 2013年8月21日下午8:23 
Relinquish, your SKSE is out pf date should be SKSE 1.6.16 rel 44
GrayWolf 2013年8月22日下午1:03 
引用自 Kelvy
Relinquish, your SKSE is out pf date should be SKSE 1.6.16 rel 44

Thanks but that post was back on the 17th May
Kafighter 4月30日上午8:03 
THANK YOU!!!
I had the same problem (but didn't reinstalled, there just came the message "Please update to the lastest version of Skyrim" after installing SKSE.)
But then I renamed to the original name (before I renamed cause in the download of SKSE there was an instructions-file who said I should rename it and put in the .ini file).
Then I deleted the text ('RuntimeName=TES_.exe') in the .ini file and it worked!
My mod who needs SKSE works now too!
最后由 Kafighter 编辑于; 4月30日上午8:04
正在显示第 1 - 13 条,共 13 条留言
< >
每页显示数: 15 30 50
发帖日期: 2013年5月17日下午2:03
帖子数: 13